
package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 家中排行
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserFamilyRankingEnum {
    DSZN(1,"独生子女"),
    LD(2,"老大"),
    LE(3,"老二"),
    LS(4,"老三"),
    LSI(5,"老四"),
    LW(6,"老五"),
    QT(7,"其他"),
    ;


    private final Integer code;
    private final String text;

    UserFamilyRankingEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
